namespace: __TIBI_NAMESPACE__

meta:
  imageUrl:
    eval: "$projectBase + '_/assets/img/admin-pic.svg'"
  i18n:
    defaultLanguage: de
    languages:
      - code: de
        label: Deutsch
      - code: en
        label: English
  collectionGroups:
    - name: content
      label: { de: "Inhalte", en: "Content" }
      icon: article
    - name: media
      label: { de: "Medien", en: "Media" }
      icon: image_multiple
    - name: structure
      label: { de: "Struktur", en: "Structure" }
      icon: account_tree
    - name: system
      label: { de: "System", en: "System" }
      icon: settings

collections:
  - !include collections/content.yml
  - !include collections/medialib.yml
  - !include collections/navigation.yml
  - !include collections/ssr.yml

assets:
  - name: dist
    path: ../frontend/dist
  - name: fonts
    path: ../frontend/assets/fonts
  - name: img
    path: ../frontend/assets/img

admin:
  tokens:
    - token: ${ADMIN_TOKEN}
      allowReload: true
